.text-green {
    color: #00a5bf;
}

.color-gray-600 {
    color: #616161 !important;
}

.color-darkblu{
    color: #506C90 ;
}

.bg-green3 {
    background-color: #00a5bf !important;
}

.lh-0 {
    line-height: 0px;
}

.text-lgreen {
    color: #35b6b4;
}

.text-lblack {
    color: #000000;
}

.lh-13 {
    line-height: 13px;
}

.h-42 {
    height: 42px;
}

.f-12 {
    font-size: 12px;
}

.h-20p {
    height: 20px;
}

.w-20p {
    width: 20px;
}

/* html {
    scroll-behavior: smooth;
    scroll-padding-top: 220px;
} */

/**************Slider Css*********************************/

.slick-dots {
    display: flex;
    justify-content: center;
    margin: 0;
    bottom: -43px;
    list-style-type: none;
}

.slick-dots li {
    margin: 0 3px;
}

.slick-dots button {
    display: block;
    width: 10px !important;
    height: 10px !important;
    padding: 0;
    border: none;
    border-radius: 100%;
    background-color: #d9d9d9 !important;
    text-indent: -9999px;
}

.slick-dots li.slick-active button {
    background-color: #9a9a9a !important;
}

/***********banner*******************/

.section-speciality-banner.new {
    background: url("{{ asset('img/background-banner.jpg') }}");
    background-position: center;
    background-size: cover;
}

.int-resp-banner {
    background: #e9edf3;
}

.form-group.agree-check-box input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.form-group.agree-check-box label {
    position: relative;
    cursor: pointer;
}


a.form-call-back:before {
    content: "";
    background-image: url(https://max-website20-images.s3.ap-south-1.amazonaws.com/call_icon_fb0edf7694.svg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 42px;
    width: 43px;
    position: absolute;
    left: -16px;
    top: -1px;
    z-index: 1;
}


.form-group.agree-check-box label:before {
    content: "";
    -webkit-appearance: none;
    background-color: transparent;
    border: 1px solid #003974;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
        inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    padding: 6px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 7px;
    border-radius: 3px;
    margin-bottom: 4px;
}

.form-group.agree-check-box input:checked +  div label:after  {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    left: 5px;
    width: 4px;
    height: 9px;
    border: solid #003974;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.mx-pagination-item-white.new::after {
    color: initial !important;
}

.section-speciality-banner.new .banner-box {
    border-radius: 4.283px;
    padding: 10px 18px;
    background: #e2e9f2;
    margin-right: 18px;
}

.section-speciality-banner.new .banner-box:last-child {
    margin-right: 0px;
}

.banner-form.int-home {
    border-radius: 11.477px;
    background: #d5dfeb;
    padding: 27px 25px;
    /* width: 302px; */
}

.banner-form.int-home2 {
    border-radius: 11.477px;
    background: #d5dfeb;
    padding: 15px 22px 7px 22px;
    width: 302px !important;
}



.banner-form .form-control {
    border-color: #cfcfcf;
    font-size: 1rem;
    padding: 9px 17px;
    color: #003a70;
}

.banner-form .form-control::placeholder {
    color: #66686d;
    font-size: 16.225px;
}

.banner-form .form-group {
    margin-bottom: 9px;
}

.banner-box:last-child {
    margin-right: 0px;
}

.banner-award-img {
    width: 44px;
    height: 44px;
}

.banner-award-section .design-place {
    background-color: #e2e9f2;
    padding: 5px 9px;
    border-radius: 6px;
    border: 1px solid #a6bcd9;
}

.sticky-form {
    position: sticky;
    top: 100px;
}

.int-page-division .side-nav-tabs .tabs-container {
    height: 190px;
    overflow-y: auto;
    direction: rtl;
}
.int-page-division .side-nav-tabs .tabs {
    direction: ltr;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.int-page-division .side-nav-tabs .tabs li {
    padding: 10px;
}

.int-page-division .side-nav-tabs .tabs li a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
}

/*****************Journey**********************************/

.single_treat_row {
    padding-bottom: 18px;
    display: block;
    overflow: hidden;
    position: relative;
}

.single_treat_row:before {
    position: absolute;
    top: 106px;
    left: 43%;
    width: 14%;
    height: 1px;
    background-image: url("https://max-website20-images.s3.ap-south-1.amazonaws.com/l1_4e4a513e78.png");
    content: "";
    background-repeat: repeat-x;
}

.left_treat_row {
    float: left;
    width: 42%;
    margin-right: 16%;
}

.left_treat_content {
    float: left;
    margin-left: 10px;
    width: 100%;
    margin-right: 2%;
    position: relative;
}

.lp_treat_title p {
    color: #000;
    font-weight: 400;
}

.left_treat_icon img-container {
    float: left;
}

.timeline .img-container {
    min-width: 56px;
    text-align: center;
}

.right_treat_row {
    float: left;
    width: 42%;
}

.single_treat_row:nth-child(2n + 1):after {
    position: absolute;
    top: 70%;
    right: 21%;
    width: 1px;
    height: 53%;
    content: "";
    background-image: url("https://max-website20-images.s3.ap-south-1.amazonaws.com/l2_849a998bdd.png");
}

.single_treat_row:nth-child(2n):after {
    position: absolute;
    top: 71%;
    left: 21%;
    width: 1px;
    height: 53%;
    content: "";
    background-image: url("https://max-website20-images.s3.ap-south-1.amazonaws.com/l2_849a998bdd.png");
}

.single_treat_row:last-child:after {
    height: 0;
}

.timeline-box {
    background: #ffffff;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    min-height: 150px;
}

/***************************Centeres********************/

@media (min-width: 992px) {


    .w-lg-50{
        width: 50%;
    }
    .min-height-lg-44{
        min-height: 40px;
    }
    .address-card-img {
        flex: 0 0 170px !important;
    }

    .address-card-body {
        padding: 6px 16px 0 !important;
    }
}

.address-card-img {
    background-position: 50%;
    background-size: cover;
    border-top-left-radius: 10px;
    flex: 0 0 106px;
    height: auto;
}
.address-card-body {
    padding: 10px 10px 0;
}
.address-card {
    overflow: hidden;
    position: relative;
}

.address-card .divider {
    position: relative;
    top: 1px;
}
.divider {
    border-color: #cfcfcf;
}

/*********************************************************/
.video-container {
    border-radius: 0.8rem;
    overflow: hidden;
    padding-top: 55%;
    position: relative;
    width: 100%;
}

.video-player-frame {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.media-container-list {
    max-height: 360px;
    overflow-y: auto;
}

.media-container-list-item {
    border-radius: 5px;
    padding: 6px;
}
/**************************Specialities*********************/
.procedure-item .box {
    background: #f9fbff;
    border: 1px solid #deedfd;
    border-radius: 10px;
    color: #003a70;
    margin: 0 7px 11px;
    padding: 10px 19px;
    min-height: 90px;
}




.box div img {
    min-width: 30px;
    width: 30px !important;
    height: 30px !important;
    object-fit: contain;
}

.procedure-item .img2 {
    display: none;
}

.procedure-item .box:hover {
    background-color: #003a70;
    color: white;
}

.procedure-item .box:hover .img1 {
    display: none;
}

.procedure-item .box:hover .img2 {
    display: block;
}

/********************************************************/

.procedure-item .box.new{
    min-height: 76px;
}

@media only screen and (max-width: 992px){

    .iti__country-list  {
        max-width: 60vw !important;
    }
.procedure-item .box.new {
    min-height: 75px !important;
}
/* .agree-checkbox{
    margin-left: 105px !important;
} */
}

.cost-item .box {
    border: 1px solid #D4E8FC;
    border-radius: 10px;
    margin: 0 7px 11px;
    color: #003a70;
    min-height: 90px !important;
    display: flex;
    padding: 9px 15px;
}



.cost-item .img2 {
    display: none;
}

.cost-item .box:hover {
    background-color: #008cc0;
    color: white;
}

.cost-item .box:hover .img2 {
    display: block;
}

.cost-item .box:hover .img1 {
    display: none;
}

/* .cost-item {
    margin: 0px 6px 10px;
} */

/**************************hospitals*********************/

.int-hospital-section .slick-dots {
    bottom: -33px;
}

.location-card {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
    margin:5px 7px !important;
}

.location-card {
    border-radius: 10px;
    display: block;
    overflow: hidden;
}

.location-card-img {
    background-repeat: no-repeat;
    background-size: cover;
    height: 124px;
    width: 100%;
}

@media (min-width: 1200px) {
    .location-card-img {
        height: 160px;
    }
}

.location-card-body {
    background: #fff;
    padding: 5px;
    transition: background 0.3s ease;
}

@media (min-width: 1200px) {

    .faq-btn {
        display: inline-block;
        border-radius: 8px;
        margin: 0 5px;
        width:100%;
        /* min-width: 211px; */
       }

    .location-card-body {
        padding: 11px;
    }

    .location-card-title {
        font-size: 15px;
    }
}

.location-card-title {
    color: #545454;

    line-height: 1.2222222222em;

    transition: color 0.3s ease;
}

.location-card-invert:hover .location-card-body {
    background: #f7f7f7;
    color: #545454;
}

.location-card-rating {
    background: url(https://www.maxhealthcare.in/images/google-logo.svg?eb17095af4402a7c4c78ceeba1500210)
        no-repeat 0;
    padding-left: 22px;
}

/**************************BLogs*********************/
.address-content{
    min-height: 78px;
}


@media (max-width: 991.98px) {

    .health-tips-section-img-sm {
        height: 100px !important;
    }

    .address-content{
        min-height: 70px !important;
    }
    .health-tips-section-horizontal-on-sm .health-tips-section-link {
        align-items: center;
        display: flex;
        justify-content: space-between;
    }

    .health-tips-section-horizontal-on-sm .health-tips-section-img {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
        height: 90px;
        margin-left: 5px;
        order: 1;
        width: 90px;
    }
    .health-tips-section-group {
        background: #fff;
        border-radius: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        padding: 13px 15px 10px;
    }

    .health-tips-section-horizontal-on-sm .health-tips-section-bg {
        min-width: 0;
        padding-left: 8px;
        padding-top: 0;
    }

    .health-tips-section-bg {
        box-shadow: none !important;
    }

    .health-tips-section-horizontal-on-sm {
        border-bottom-left-radius: 10px;
        border-top-left-radius: 10px;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
        height: 90px;
        margin-bottom: 15px;
    }
}

@media (min-width: 992px) {
    .health-tips-section-link {
        margin-bottom: 5px;
    }
    .health-tips-section-img-sm {
        height: 216px;
    }

    .health-tips-section-bg-sm {
        padding: 10px;
    }
}

@media (min-width: 768px) {
    .health-tips-section-img {
        border-radius: 5px 5px 0 0;
    }
}

.health-tips-section-link {
    display: block;
}

.health-tips-section-img {
    object-fit: cover;
    width: 100%;
}

.health-tips-section-link:hover {
    text-decoration: none;
}
.health-tips-section-link:not(.hover-no-bg):hover .health-tips-section-bg {
    background-color: #f7f7f7;
}

/*******************************Announcementt*************/
@media (min-width: 768px) {
    .announcement-section-content-img {
        height: 233px !important;
    }
}
.announcement-section-content-img {
    height: 97px;
}

.announcement-section-content-img {
    object-fit: cover;
    width: 100%;
}
/**************************Awards*********************/
.awards-sec-col {
    margin-bottom: 30px;
}

.awards-img-head {
    background-color: #eaf3fc;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: none;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    padding: 30px 0;
    position: relative;
}

.awards-img-head h2 {
    color: #003a70;
    font-weight: 700;
    left: 0;
    margin: 0 auto;
    max-width: 144px;
    position: absolute;
    right: 0;
    top: 25px;
}

.awards-img-head img {
    display: block;
    margin: 0 auto;
    width: calc(100% - 60px);
}

.awards-desc h3 {
    margin-bottom: 8px;
}

.awards-desc h3,
.awards-desc h4,
.awards-desc p {
    line-height: 1.1;
    margin-bottom: 5px;
}

.awards-desc {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
    color: #fff;
    padding: 12px 12px 8px;
}

.awards-sec-col:hover .awards-desc {
    background-color: #0081a8;
}

.awards-desc h3 {
    margin-bottom: 8px;
}

.awards-sec-col:hover .awards-desc * {
    color: #fff !important;
}

@media (min-width: 992px) {
    .awards-section-row {
        margin-left: -25px;
        margin-right: -25px;
    }
}

@media (max-width: 768px) {
    .awards-img-head img {
        width: calc(100% - 35px);
    }

    .awards-img-head h2 {
        line-height: 1;
        max-width: 85px;
        top: 13px;
    }

    .awards-img-head {
        padding: 15px 0;
    }
}

/***********************************************/
@media only screen and (min-width: 992px) {
    .pb-lg-80 {
        padding-bottom: 80px;
    }

    .doctor-box:focus,
    .doctor-box:hover {
        background: #f7f7f7;
    }

    .int-main-backg {
        box-shadow: 0px 0px 11.57814884185791px 0px #0000002E;

    }
}

@media (min-width: 768px) {
    .doctor-box {
        margin: 0 10px 20px !important;
    }

    .doctor-box-img {
        height: 187px !important;
    }
}

@media (min-width: 768px) {
    .doctor-box-content {
        padding: 15px;
    }
}

@media (min-width: 992px) {
    .f-lg-33 {
        font-size: 33px !important;
    }
    .h-lg-68 {
        height: 68px !important;
    }

    .lh-lg-22 {
        line-height: 22px;
    }

    .lh-lg-19 {
        line-height: 19px;
    }
}

@media (max-width: 992px) {

    .banner-form.int-home {
        border-radius: 11.477px;
        background: #d5dfeb;
        padding: 27px 25px;

        /* width: 302px; */
    }


    .faq-btn {
        display: inline-block;
        border-radius: 4px;
        margin: 0 5px;
        min-width: 160px !important;
       }

       .faq-btn img {
          width: 20px;
          object-fit: contain;
       }


    .section-speciality-banner.new {
        background: #f0f3f7;
    }
    .lh-15 {
        line-height: 15px;
    }

    .section-speciality-banner.new .banner-form {
        padding: 20px 24px;
        width: inherit;
    }

    .section-speciality-banner.new .banner-box img {
        width: 29px;
        object-fit: fill;
    }

    .section-speciality-banner.new .banner-box {
        padding: 10px 9px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 992px) {
    .section-speciality-banner.new{
        background: #f0f3f7;
    }

    .single_treat_row:nth-child(2n + 1):after {
        width: 0;
        height: 0;
    }

    .procedure-item .box {
        padding: 8px 19px;
        min-height: 80px;
    }

    .single_treat_row:before {
        width: 0;
    }

    .left_treat_row {
        width: 100%;
        margin-right: 0;
        margin-bottom: 9px;
        padding-right: 5px;
    }

    .right_treat_row {
        float: left;
        width: 100%;
        padding-right: 10px;
    }

    .single_treat_row:nth-child(2n):after {
        width: 0;
        height: 0;
    }
}

@media (min-width: 992px) {
    .btn-with-icon {
        height: 44px !important;
    }
}

@media (min-width: 768px) {
    .btn-with-icon-sm {
        max-width: 165px !important;
    }
}

.heading-viewmore {
    position: relative;
}

.int-viewmore {
    position: absolute;
    right: 0px;
    top: 8px;
}

#scroll-style::-webkit-scrollbar {
    width: 3px;
    background-color: #bbb8b8;
}

#scroll-style::-webkit-scrollbar-thumb {
    background-color: #008fc5;
    border: 2px solid #008fc5;
    position: relative;
}

.procedures-items.slick-initialized.slick-slider{
    margin: 0 -6px;
}

.btn-with-icon-sm.new {
    max-width: 160px !important;
}
@media (min-width: 768px){
.btn-with-icon-sm.new {
    max-width: 168px !important;
}
}


.select-control-green-darken.new, .select-control-green-darken.new.selectbox+.select2 .select2-selection {
    background: #ffffff url(https://max-website20-images.s3.ap-south-1.amazonaws.com/form_drop_arow_f2e85bbc1d.svg) no-repeat;
    background-position: 98%;
    background-position: calc(100% - 25px);
    background-size: 16px;
    padding: 14px 60px 14px 19px;
    border: 1px solid #ffffff;
    color: #fff;
    font-size: 17px;
  }

  .select-control-green-darken.new.selectbox+.select2 .select2-selection__rendered {
    color: #747474 !important;
    line-height: normal;
    padding: 0;
}

.select-control-green-darken.new.selectbox+.select2 .select2-selection:hover{
    background-color:white !important;
  }




.select-control-green-darken.new.new-design, .select-control-green-darken.new.new-design.selectbox+.select2 .select2-selection {
    padding: 14px 60px 14px 19px;
    border: 1px solid #CFCFCF;
    color: #fff;
    font-size: 17px;
  }


  .meet-doctor-section-carousel-int-home .slick-dots {
    bottom: -39px;
    position: relative;
}

.whatsapp-term {
    vertical-align: top !important;
    width:18px;
    margin-left:6px;
}


/* .agree-checkbox{
    margin-left: 55px;
} */


.loader-container {
    text-align: center;
    margin-top: 10px;
}

.loader {
    border: 4px solid #003a70; /* Light grey */
    border-top: 4px solid #35b6b4; /* Blue */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
    display: inline-block;
    margin-right: 10px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.faq-btn img{
    width: 18px;
    object-fit: contain;
 }

 .form-btns .faq-btn {
    min-width: fit-content;
 }

 .form-btns .faq-btn img  {
    width: 24px;
    object-fit: contain;
 }

 .call-back {
    background-color: #35B6B4;
   }

.whatsapp-btn{
    background-color: #24CC63;
}

.meet-doctor-section-line-panel:after {
      background-color: #fff !important;
}

.meet-doctor-section-line-panel::after {
    background-color: #fff !important;
}
